*{
	margin:auto;
	padding:0px;
	text-align:center;
	font-family: game;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	overflow: hidden;
}

@font-face{
    font-family: "game";
    src: url("./game.ttf");
}

canvas{
	image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-crisp-edges;
  image-rendering: pixelated;
  image-rendering: crisp-edges;
}

body{
	background: black;
}

h1{
	color: white;
	font-family: game;
}
h2{
	color: white;
	font-family: game;
	margin: 20px;
}

img{
	width: 30%;
	margin: 20px 5px;
}

p{
	color: white;
	font-family: game;
	position: absolute;
}

p:hover{
	opacity: 0.5;
}
